2010年

8月

14日

念願のiPhone 4....。

昨日(14日)は、ようやっと予約したiPhone 4
入手しましたですよぉ〜ん。
いやはや、嬉しい嬉しい。

 


ゴーヤになり損なったゴーヤゴンも喜んでおりますわい。

午前中にのんびりSoftBank Shopまで出向き、説明を聞いて機種変更完了。
ウチの山ノ神も店でiPhoneを見ていたら、
それまではほとんど関心を示さなかったんですが「欲しい。」と言い出し、
16GBですが予約した。
でも一ヶ月くらいかかるらしいよ、まだまだ品薄状態なんですにゃぁ。


んで帰宅して同期開始っ!!
と、思いきや、にゃんとも初歩的な勘違いをしちゃいちゃいちゃいまして、私とした事が....。
iPhone 4を使うにはMac OS X10.5.8 Leopardが必要だったのねぇ〜。

私の愛機、Power Mac G5はMac OS X10.4.11 Tigarまで。
とっほっほ、iTunesの9.2があれば大丈夫だとばっかし思ってましたわいわい。

んでも、だいじょぉ〜ぶぅ〜っ!!
ウチにはIntelチップを積んだMacBookもあるんですっ!!
ちょっと一手間かかりましたが、こっちのMacを使って同期し、めでたく使用可能にっ!!

あ〜、ちかれた。


私を救ってくれたMacBookクンにそっと寄り添うiPhone 4

やれやれ、良かった。使用感なんぞはまた後日にぃ〜。